@import url(https://fonts.googleapis.com/css?family=Lato:400,300,400italic,700);body {font-family:'Lato', sans-serif;color:#434356;}
h1, h2, h3, h4, h5, h6 {font-family:"Lato", sans-serif;color:#434356}
.btn {font-family:Lato, sans-serif;}
.navbar-inverse,.btn-primary {background: #E74C3C;border-color:#E74C3C}
a {color:#E74C3C;}
a:hover {color: #e74c3c;}
.btn-quickview,ul#Footer_menu > li > a:hover {background:#e74c3c;}
@media (min-width: 768px) {  .Horizontal_Nav_Menu > li > a:hover, .Horizontal_Nav_Menu > li > p:hover{background: #434356;}
  .Horizontal_Nav_Menu > li > a, .Horizontal_Nav_Menu > li > p{font-family:"Lato", sans-serif;font-weight:300 !important;text-decoration:none; color:#fff;font-size: 1.2em;font-weight: 300;  line-height:20px; position:relative;display:block;padding:15px 15px; transition:background 0.3s ease;}
  .Horizontal_Nav_Menu > li > ul > li > a {font-size:1.5em;font-family:"Lato", sans-serif}
}
@media (max-width: 768px) {  .Horizontal_Nav_Menu > li > a, .Horizontal_Nav_Menu > li > p{font-size: 1.1em;padding:15px 10px;}
}
.btn-primary.active, .btn-primary:active, .open>.dropdown-toggle.btn-primary {background:#c0392b !important;}
::selection {background:#e74c3c;}
